1

I am trying to install vpnc using:

sudo apt-get install vpnc network-manager-vpnc network-manager-vpnc-gui

I get an error:

unable to locate package network-manager-vpnc-gui

I'm not sure what to do. Do I need to add something to my /etc/apt/sources.list? Any help is great!

1
3

The correct package candidates for the application vpnc are network-manager-vpnc & vpnc. And from the question it also seemed like you need a gui so, the package for that will be network-manager-vpnc-gnome.

To install your desired application, type in the command:

sudo apt-get update; sudo apt-get install vpnc network-manager-vpnc network-manager-vpnc-gnome
3
  • @KyleDrummond - You are welcome! – Raphael Sep 5 '16 at 2:40
  • Not to chat here, but why didn't my command work from earlier? Is it no longer a supported package? Setting up a vpn for my school(cs major so I'll need it when sshing in) and that's what they had listed on a wiki site... – Kdrumz Sep 5 '16 at 2:45
  • Your command didn't work simply because you didn't enter the correct package name. E.g.: the correct package name for google chrome is google-chrome-stable and not just google-chrome. And as for the wiki, it might be old. – Raphael Sep 5 '16 at 2:52

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.